CVE-2013-6824

2013-12-19T04:24:00
ID CVE-2013-6824
Type cve
Reporter cve@mitre.org
Modified 2014-03-06T04:49:00

Description

Zabbix before 1.8.19rc1, 2.0 before 2.0.10rc1, and 2.2 before 2.2.1rc1 allows remote Zabbix servers and proxies to execute arbitrary commands via a newline in a flexible user parameter.